﻿nav {background:#565848;padding:0;}
nav .topLevel{margin:0;position:relative;height:19px;}
nav .topLevel li{float:left;list-style:none;position:relative;border-right:solid 1px #a28a61;margin:0;padding:0;}
nav .topLevel li.last{border:0;}

nav .topLevel li a{display:block;color:#fff;text-decoration:none;text-transform:uppercase;padding:1px 0;}
nav .topLevel li a:hover, nav .topLevel li.selected a,
nav .topLevel li.parent a{text-decoration:none;background:#a28a61;}

nav .topLevel li a div{display:block;font-size:14px;text-decoration:none;text-align:center;text-align: center;line-height: 1.9em;}
nav .topLevel li.item.page5 a{background:#98251f;}
nav .topLevel li.item.page5 a:hover, 
nav .topLevel li.item.page5.selected a{background:#E0352F;}
nav .topLevel li.item.page1{width: 210px;}
nav .topLevel li.item.page2{width: 222px;}
nav .topLevel li.item.page3{width: 178px;}
nav .topLevel li.item.page4{width: 82px;}
nav .topLevel li.item.page5{width: 141px;}
nav .topLevel li.item.page6{width: 138px;}


nav .subLevel{display:none;position:absolute;width:auto;margin:0;padding:0;z-index:1210;background:#565848;}
nav .topLevel li:hover .subLevel{display:block;white-space:nowrap;}
nav .subLevel ul{margin:0;padding:0;position:relative;z-index:1200;}
nav .subLevel li{float:none;clear:both;width:100%;border:0;}

nav .subLevel li.item a{}
nav .subLevel li.item a div{display:block;color:#fff;padding:0 0 0 15px;font-size:12px;}
nav .subLevel li.item a div span{}
nav .subLevel li.item a:hover div{color:#fff;}

@media only screen and (max-width: 767px) 
{
      nav .topLevel{height:auto;}
      nav .topLevel li{float:none;border:0;}
      nav .topLevel li.item.page1,
      nav .topLevel li.item.page2,
      nav .topLevel li.item.page3,
      nav .topLevel li.item.page4,
      nav .topLevel li.item.page5,
      nav .topLevel li.item.page6{width: auto;}
      nav .topLevel li a div{font-size:20px;}
}